Subject: BLX: SA to SG
From: Akhil P Walia <[email-masked]>
To: Subir Chakma <[email-masked]>, vikas Adhikari <[email-masked]>, prakash tiwari <[email-masked]>, Subhash Kumar <[email-masked]>, rajeev kandpal <[email-masked]>, Ashok Katoch <[email-masked]>, Tushar Raina <[email-masked]>, venkat <[email-masked]>, James Khoirom <[email-masked]>
Date: Thu, 20 Dec 2012 18:05:46 +0530 (IST)

Firstly, 

never tell customer the internal story. Customer's item was in unknown suite. 
So you can always ask customer its big warehouse and taking time to locate the item as it arrived w.o any suite number. 
No need to tell it was transferred to wrong customer etc. 

I am checking with Katerina if this can be intercepted. Also Subhash called DHL to intercept the parcel. 

SURYA : Your little carelessness can cost company heavy penalty. Please stay alert at all times. 

Hi, 
Please see the ticket#LTK1212103609460X , Actually the item got updated in some other suite and accidentally the person has shipped it to his home country. The right person is from Singapore the wrong is from Saudi Arabia. The SG one is really frustrated. Wants compensation for current shipments and then later on for the shipment which is to Saudi Arabia. I have not told him the actual case, just told him that there was some confusion and we will locate it. I called him he already has XPRES15 but he wants a bigger promo code for the current shipments as they are delayed now. Also once the missing will be updated he wants compensation for that also. I have told Subhash to call the Saudi person. He will follow up with him. 
But the cs has to be informed of the actual case. Please assist. 

Rajeev 
Some goals are so worthy, it's glorious even to fail